Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421329 - [RFE] Add instructions on using Activation Keys with VDC subs in the Virtual Instances Guide
Summary: [RFE] Add instructions on using Activation Keys with VDC subs in the Virtual ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Virtual Instances Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Julie
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 02:11 UTC by Bryan Yount
Modified: 2020-03-11 15:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-23 01:22:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2391331 0 None None None 2017-02-11 02:11:12 UTC

Description Bryan Yount 2017-02-11 02:11:13 UTC
Document URL: 
https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/virtual-instances-guide/

Section Number and Name: 
Maybe a new section for this?

Describe the issue:
Customers are finding it confusing to utilize Virtual Datacenter subscriptions. We should provide more information about how the entitlements are consumed by the VMs and also provide step by step on how to configure an Activation Key that uses this subscription.

Suggestions for improvement: 
Add some examples of using Activation Keys with VDC subscriptions like we have on this kbase: https://access.redhat.com/solutions/2391331

Comment 2 Rich Jerrido 2017-02-11 23:26:56 UTC
For additional source material, see the following documents:

Subscription-manager for the former Red Hat Network User: Part 9 - A Case Study with activation keys. (https://access.redhat.com/blogs/1169563/posts/2867891) 

& 

Activation Key Enhancements with Red Hat Satellite 6.1 (https://access.redhat.com/articles/1554633)

Comment 3 Andrew Dahms 2017-05-30 02:10:21 UTC
Assigning to Julie for review.

Julie - looks like we'll need to add some quick conceptual content and three short procedures to cover each of the use cases to the Virtual Instances Guide.


Note You need to log in before you can comment on or make changes to this bug.